/* IE6 Only Classes */

/******** This fixes the IE6 whitespace list Bug */
* html ul li a {
height:1em;
}

#ie6_upgradebar {
    display: block;
    background: #383838 url('../../images/ie6/ie6-upgradebar-bg.png') repeat-x bottom left;
    height: 32px;
		width: 100%;
		text-align:center;
}
#ie6_upgradebar a {
    display: block;
    background: url('../../images/ie6/ie6-upgradebar-info.png') no-repeat center;
    height: 32px;
    width: 100%;
    margin: 0 auto;
		text-decoration:none;
		padding:0;
}
#ie6_upgradebar a span {
		visibility:hidden;
}